Bug 174623 - NForce2 Ethernet wake on lan doesn't work anymore
NForce2 Ethernet wake on lan doesn't work anymore
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
MassClosed
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-30 14:46 EST by Peter Feuerer
Modified: 2015-01-04 17:23 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-19 23:37:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Feuerer 2005-11-30 14:46:57 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050923 Galeon/2.0.0

Description of problem:
I have a mainboard with nforce2 chipset (including nforce2 ethernet card onboard).
At bootup I execute the command: "ethtool -s eth0 wol g" to put the ethernet card into wake on magic packet mode.
This workes fine, using kernel-2.6.13-1.1532_FC4. But doesn't work anymore with kernel-2.6.14-1.1644_FC4 and kernel-2.6.14-1.1637_FC4.
 lspci 
00:04.0 Ethernet controller: nVidia Corporation nForce2 Ethernet Controller (rev a1)



Version-Release number of selected component (if applicable):
kernel-2.6.14-1.1644_FC4 & kernel-2.6.14-1.1637_FC4

How reproducible:
Always

Steps to Reproduce:
1. get a mainboard with nforce2 chipset and onboard ethernet
2. boot either kernel-2.6.14-1.1644_FC4 or kernel-2.6.14-1.1637_FC4.
3. execute "ethtool -s eth0 wol g"
4. poweroff
5. try to wake up the pc remotely "wol -v mac-address"

Actual Results:  the pc is still off

Expected Results:  pc should awake and boot

Additional info:
Comment 1 Dave Jones 2006-02-03 01:29:54 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 2 Peter Feuerer 2006-02-03 16:16:47 EST
still no wake on lan with kernel-2.6.15-1.1830_FC4
Comment 3 Dave Jones 2006-09-16 21:34:38 EDT
[This comment added as part of a mass-update to all open FC4 kernel bugs]

FC4 has now transitioned to the Fedora legacy project, which will continue to
release security related updates for the kernel.  As this bug is not security
related, it is unlikely to be fixed in an update for FC4, and has been migrated
to FC5.

Please retest with Fedora Core 5.

Thank you.
Comment 4 Dave Jones 2006-10-16 16:11:29 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 5 Jon Stanley 2008-01-19 23:37:00 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.